Subject: Re: bug#10481: Simple patches to Texinfo docs

From: Mark H Weaver <[email-masked]>
Date: Thu, 02 Feb 2012 09:37:24 -0500

Andy Wingo <[email-masked]> writes:

> On Wed 11 Jan 2012 19:08, Bake Timmons <[email-masked]> writes:
>
>> Months ago I proposed some improvements to the manual.  With a gentle
>> reminder from Andy Wingo, I have finally started breaking up my original
>> giant patch into some manageable patches.
>
> Thank you!  I applied both of these patches.  Sorry we didn't get around
> to it until after the release; things were a bit hectic.

Note that according to the R5RS, identifiers are not case sensitive, so
e.g. 'Radix' is no less correct than 'radix'.  In that context, it does
not make sense to say "the identifier starts with a lowercase letter".
Also, as Andy noted elsewhere, the R5RS is an historical document.

I would advocate reverting the R5RS portion of this patch.

The rest of the patch looks great, many thanks! :)

      Mark